/* =========================
   COMMON BANNER
========================= */


.asti-client-banner-overlay {
  /*background: rgba(12, 30, 60, 0.75);*/
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.asti-client-banner-content {
  max-width: 1060px;
  /*margin: auto;*/
  padding: 0 20px;
  color: #fff;
}

.asti-client-banner-content h1 {
  font-size: 42px;
  margin-bottom: 10px;
}

.asti-client-banner-content p {
  font-size: 16px;
  opacity: 0.9;
  color:#222;
  font-weight:500;
}


/* =========================
   GLOBAL SECTION
========================= */

.asti-about-section {
  padding: 60px 20px;
}

.asti-about-wrap {
  max-width: 1340px;
  margin: auto;
  display: grid;
  gap: 40px;
  text-align: justify;
}

.global-wrap {
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

/* LEFT TEXT */
.asti-about-text h2 {
  font-size: 52px;
  margin-bottom: 15px;
  color: #95508F;
}

.asti-about-text p {
  font-size: 15px;
  color: #000;
  line-height: 1.7;
  margin-bottom: 15px;
  font-weight: 500;
}


/* RIGHT IMAGE */
.asti-global-image img {
  width: 100%;
  border-radius: 12px;
  box-shadow: 0 5px 25px rgba(0,0,0,0.1);
}


/* =========================
   MISSION BOXES
========================= */

.asti-about-mission {
  padding: 40px 20px 80px;
}

.asti-about-mission-wrap {
  max-width: 1060px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.asti-about-box {
 background: #042C68;
  /*background: linear-gradient(145deg, #4C81C2, #2E517A);*/
  color: #fff;
  padding: 30px;
  border-radius: 14px;
}

.asti-about-box h3 {
  margin-bottom: 10px;
}

.asti-about-box p {
  font-size: 15px;
  line-height: 1.6;
}


/* =========================
   RESPONSIVE
========================= */

@media (max-width: 900px) {
  .global-wrap {
    grid-template-columns: 1fr;
  }

  .asti-global-image {
    margin-top: 20px;
  }

  .asti-about-mission-wrap {
    grid-template-columns: 1fr;
  }

  .asti-client-banner-content h1 {
    font-size: 52px;
  }
}
